## libemail-foldertype-perl 0.814

=== debian/changelog ===
libemail-foldertype-perl (0.814-1) unstable; urgency=medium

  * Team upload.

  [ Michael Ablassmeier ]
  * Move package to debian-perl group
  * Packaging refresh:
   + Set source format 3.0 (Closes: #1007635)
   + Bump standards version
   + Update debian/copyright
   + Update debian/control

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Add debian/upstream/metadata.
  * Add debian/watch.
  * debian/copyright: align upstream copyright with code and
    update Upstream-Contact.
  * Don't install README. (Just a text version of the POD/manpage.)
  * Improve short and long description.
    Make short description a noun phrase, and mention module name in
    long description.

  * Import upstream version 0.814.
  * Update debian/upstream/metadata.
  * Add new test dependency: libcapture-tiny-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 Jul 2023 17:49:34 +0200

libemail-foldertype-perl (0.813-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": use dh(1) in debian/rules.
    (Closes: #999078)
  * Additionally add libmodule-pluggable-perl to Build-Depends-Indep,
    as the tests are not skipped anymore.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Dec 2021 18:49:33 +0100

libemail-foldertype-perl (0.813-1.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:56:19 +0100

libemail-foldertype-perl (0.813-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of debhelper compat 4": switch to debhelper compat level 9.
    (Closes: #817528)
  * Drop build-dependency on perl-modules.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Jun 2016 11:57:21 +0200

libemail-foldertype-perl (0.813-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #793527)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 17:08:35 +0200

libemail-foldertype-perl (0.813-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Sat, 24 Mar 2007 15:23:58 +0100

libemail-foldertype-perl (0.812-1) unstable; urgency=low

  * New upstream release
  * Add new README file to debian/docs

 -- Michael Ablassmeier <abi@debian.org>  Wed, 30 Aug 2006 06:54:50 +0200

libemail-foldertype-perl (0.811-1) unstable; urgency=low

  * New upstream release
  * Add watch file

 -- Michael Ablassmeier <abi@debian.org>  Wed, 23 Aug 2006 09:56:15 +0200

libemail-foldertype-perl (0.810-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Thu,  3 Aug 2006 10:46:20 +0200

libemail-foldertype-perl (0.8-3) unstable; urgency=low

  * Move debhelper from B-D-I to B-D.
  * Conforms with new Standards Version.

 -- Michael Ablassmeier <abi@debian.org>  Fri, 16 Jun 2006 10:25:59 +0200

libemail-foldertype-perl (0.8-2) unstable; urgency=low

  * Really add dependency on libmodule-pluggable-perl,
    not build-dep. (Closes #359888)

 -- Michael Ablassmeier <abi@debian.org>  Thu, 30 Mar 2006 12:07:33 +0200

libemail-foldertype-perl (0.8-1) unstable; urgency=low

  * New upstream release (Closes: #329532)
  * New Maintainer. (Closes: #357346)
  * Remove debian/docs, no more readme in upstream tarball.
  * Update Standards Version.
  * Adjust short Description.
  * Update debian/rules.
  * Add dependency on libmodule-pluggable-perl.

 -- Michael Ablassmeier <abi@debian.org>  Thu, 23 Mar 2006 10:39:01 +0100

libemail-foldertype-perl (0.7-1) unstable; urgency=low

  * Initial Release. (Closes:Bug#269355)

 -- S. Zachariah Sprackett <zac@sprackett.com>  Tue, 31 Aug 2004 22:53:59 -0400
