=== debian/control ===
Source: libemail-foldertype-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Ablassmeier <abi@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-foldertype-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-foldertype-perl.git
Homepage: https://metacpan.org/dist/Email-FolderType
Rules-Requires-Root: no

Package: libemail-foldertype-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-pluggable-perl
Description: module to determine the type of a mail folder
 Email::FolderType provides a utility function for detecting the type of a
 given mail folder. Available types are subject to the types that are
 registered.
