=== debian/watch ===
version=4
https://metacpan.org/release/Email-FolderType   .*/Email-FolderType-v?@ANY_VERSION@@ARCHIVE_EXT@$
